> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clicker.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Registered Webhooks

> Provides a list of all or your currently registered feed webhooks. Use this if you have lost the uid for a webhook you created.



## OpenAPI

````yaml GET /v1/webhooks/feed
openapi: 3.0.0
info:
  version: 1.0.0
  title: Daylight.xyz API
  description: >-
    Welcome to the Daylight API! API endpoints require a Daylight partner API
    key passed in the HTTP Authorization header.
servers:
  - url: https://api.clicker.xyz
security:
  - {}
  - bearerAuth: []
paths:
  /v1/webhooks/feed:
    get:
      tags:
        - Sending Notifications
      summary: Get Registered Webhooks
      description: >-
        Provides a list of all or your currently registered feed webhooks. Use
        this if you have lost the uid for a webhook you created.
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/V2WebhookResponse'
components:
  schemas:
    V2WebhookResponse:
      type: object
      properties:
        destinationUrl:
          type: string
          pattern: >-
            https?:\/\/(www\.)?[-a-zA-Z0-9@:%._+~#=]{1,256}\.[a-zA-Z0-9()]{1,6}\b([-a-zA-Z0-9()@:%_+.~#?&//=]*)
        uid:
          type: string
        secret:
          type: string
          description: >-
            Be sure to save this value, as it’s only returned after creating a
            webhook!
      required:
        - destinationUrl
        - uid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````